Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 12 Nov 2019 16:35:54 -0500

Chat transcript

	

	Bryan Tue, 11/12/19 03:21:20 pm America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 03:21:20 pm
	
		phone

	Bryan 03:21:48 pm
	
		Hello there!
	
		How may I help you today?

	Visitor 03:24:48 pm
	
		1 maybe 2 server colocation

	Bryan 03:25:39 pm
	
		Sure, I can help you with this requirement.!

	Visitor 03:25:48 pm
	
		server 1: 2 x10bg spf+ slots, 2 x 1gb slots, 2 x intel silver 4116

	Bryan 03:25:53 pm
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

	Visitor 03:26:09 pm
	
		pleas3
	
		please*
	
		4099266262
	
		[email-masked]
	
		John Thomas

	Bryan 03:26:52 pm
	
		Thank you so much for sharing the details here!
	
		John, please do expect a e-mail from our sales representative for this requirement.
	
		I hope they got some great offers for you.

	Visitor 03:30:26 pm
	
		Thanks

	11m 43s

Chat has been opened from website: https://www.colocationamerica.com/product-category/colocation-2

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com